Issuu on Google+

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 10 Feb sue: 06 Is | 7 Volume:

e h T

s a l g u o D

t s Po

For solutions to your

‘Big Day’ dilemmas see our Wedding Feature on pages 18 to 23

Follow us @thepostdouglas

Check us out on

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

ESB Networks warns against using electricity poles as election poster sites.  The recent high winds played havoc with election posters, with many taking flight on major roads causing near misses for many motorists but apparently this isn’t the only danger concerning election posters. ESB Networks is warning against the placing of election posters on electricity poles/structures during the current election campaign. Any unauthorised contact or near contact with the electricity networks can result in serious injury or even death. Anyone attempting to place a poster on an electricity pole/structure is at risk of contact with live electricity which can be fatal. Similar risks apply when posters are being removed. ESB Networks has previously experienced incidents where election posters have caught fire following contact with the electricity network resulting in loss of  supply to customers and damaged infrastructure. Gary Moore – Rock & Blues Icon Gary Moore sadly passed away last weekend having spent almost all of his life in the music business. We have a tribute to Gary in our entertainment section this week and those of us who appreciated his talent and music, recognise the loss of this icon of Irish rock and blues. I met Gary while I worked at Abbey Road Studios in the early 90s and he he was one of the few stars to show up in Cork for the funeral of Rory Gallagher. I can’t help but think that Parisienne Walkways is being

• Pictured at the launch of Care Ring, a new initiative at St Columbas Hall Douglas to keep in touch with the elderly of the community were Michael McGrath TD who launched the service with Jim O’Connell Douglas Credit Union, Phil Goodman Douglas Young at Heart Group who instigated the new service, Greta Crowley HSE, Ryan Howard SECAD and Tony Davis Crime Prevention Officer. Pic:George Thompson

• Author and artist Marie Louise Fitzgerald with kids from local schools at the relaunch of her award winning childrens book ‘You, Me and the Big Blue Sea in conjunction with Douglas Village Shopping Centre at Douglas Library last week. Pic:George Thompson

played once again by Gary and Philo in another place! Cardiac Risk in the Young ‘CRY’ Out for Mini Marathon Runners Native Cork woman and RTE sports presenter Jacqui Hurley has launched a national appeal from CRY (Cardiac Risk in the Young) to encourage women around the country to ‘Run for CRY’ in this year’s Flora Women’s Mini Marathon on the June Bank Holiday. The charity hopes to attract up to 1,200 women of all ages to run with the aim of raising €250,000 to support the charity’s ongoing work. Registration for the Flora Mini Marathon opens on Wednesday, 2nd March. All participants must enter on the official entry form. Those who have entered and would like to run for CRY can call Lucia on 01-4525482 or email lebbs@cry.ie <mailto:lebbs@cry.ie> to receive their sponsorship pack. Slán George Thompson - Editor e-mail:editor@douglaspost.ie • The guitars lay silent! Gary Moore’s guitars set up usually seen on stage during a cincert, no longer to be played by the guitar wizard who passed away last weekend while on holiday in Spain. The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 10 Feb '11


THE DOUGLAS POST e n i z a g a M

G N I Y

P O C

O T O H P C.V.’s

FAXING TYPING SERVICE 14 Morris House, Douglas, Cork. Ph:021-4369000 Fax: 021-4369148 e-mail: frontdesk@douglaspost.ie


Family Ties Just call me William. By William (The cocker spaniel) With the help of his owner Bernice Glavin Born in the country William the black cocker spaniel was adopted by a city human mother who couldn’t stay still for long and had him constantly on the move. He explored and sniffed through wonderful doggie adventures as his owner secretly dreamed of becoming a rock star before 60! He graduated from eating sponges and chewing library books to making friends with both the lawnmower and the mouse in the garden shed. His helpful advice on dogfights, chewing, and doggy tails is not only valuable information but educational as well. He dreamt of roller skates and wished he could fly. There was the confusing day when the clocks were going back and he waited all day to see where they were going. There was the terrible event of a bowl of pot pourri mistaken for dog food. Excitement came with the arrival of a new human cousin and sadness arrived with the last day of the year. Thunder and lightening and trips to the grooming parlour caused near heart attacks. He even had a birthday party! Helped by his human mother and fuelled by his imagination William kept his diary for a full year to record his dreams and share his fantasy world with everybody around him. It is a diary interlaced with colourful insights into canine behaviour and interaction between dogs and humans. Dogs are deep thinkers as William shows. He hopes you will enjoy his story. (Bernice Glavin is a nurse in the Mercy University Hospital, and has recently published her second book, “Just call me William”. This book is an account of a year in my dog William’s life kept in diary format, including some fantastic pictures and it is told by William. (With Bernice’s help obviously) William kept his diary for a year to record his dreams and share his fantasy world with everybody around him. It is a book for dog lovers and people of all ages. All proceeds from the sale of this book are donated to Men’s Health Unit and Intensive Care Units in the Mercy University Hospital. Her first book “The Journey” has raised 35 thousand euro for Cork Cancer Research Centre to date. The book is on sale at various locations throughout Cork, including Douglas books, Porters Wilton, Barry Collins Supervalu Carrigaline, Maxi Zoo Douglas and Liam Oliver Plunkett DouglasPostAd:Layout 1 Russell’s 18/08/2009 12:00 Street Page to 1 mention a few)

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

4 - Thur 10 Feb '11

www.corkheritage.ie

• Pictured at the Cork Flower Club’s annual dinner were Paggy Cashman, Barbara Bryan, Kathleen Cronin, Anna Coakley, Maura French, Joan Bogue, Carmel Brennan, Matilda O’Flynn, Halen Mullaney, Flo Nagle and Shelagh O’Callaghan.

• Gothic, Passionate, New-Age Opera The cast of Dido and Aeneas ready for their run at Cork Opera House from Tuesday 8th to Thursday 10th February. Pic: Miki Barlok

Cllr Kieran McCarthy

Grants for Marketing Programme Cork City Enterprise Board is running a “Cost Effective Marketing Business Programme”. It is a full day workshop on Wednesday 23rd March, followed by a one to one session for each participant two weeks later. Cllr Kieran McCarthy, through his ward funds, is offering to fund five places on this programme for interested persons with a business up and running and provided for, in general, for those living in the south east ward of Cork City. The programme is designed for anyone who wishes to harness more marketing tools in order to keep their business alive or to push their business forward. During the programme participants will: (1) identify their target customers, differentiate their offering from the competition and determine the most appropriate marketing technique to reach these target customers; (2) build a tool kit of effective marketing tools to use in their own business and (3) work on a sales and marketing plan for their business for the next 12-24 months. Areas covered include consumer and market research, how to reach your customers and grow sales, branding, cost-effective marketing techniques such as web, e-marketing, social networking, exhibitions, sponsorship of events, endorsements, PR and targeted advertising. For further information about Cllr McCarthy’s offer, please contact Kieran at 0876553389 or email info@kieranmccarthy.ie (first come, first serve). Further details of this course and others are online at www. corkceb.ie


EXCLUSIVE READERS OFFER

the

t f i g t c e f Per available at

the Douglas Post - 021 436 9000

The Davrt by Carl Davenpo

ONLY €10.00

DVD

o n Ly

€20

only

€10

declan ryan 50 Years On

terry McCarthy & donal ring Jnr.

Glen Curtin From the Heart

Just For You

m Cork Stories fro some heart warming Pete relate’s

Brendan O’Brien & The Dixies

tales from Cork.

CD’s ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging


Conor Goold Goold’s Vet Clinic

SPRING’S EAR Recognising & managing ear disease in dogs.

w w w. d o u g l a s p o s t . i e

• At the announcement of the Cork Clipper Project Economic and Media Report in Cork City Hall yest. were: Brg Gen. Paul Pakenham of the Irish Army, Brendan Keating, Chief Exec. Port of Cork, Sarah Dymond, Marketing Dir. Port of Cork, Cdr Eugene Ryan of the Irish Navy and Supt. Barry Mc Polin of the Gardai. The Clipper Round the World Yacht Race brought 105,000 visitors to Kinsale and Cork City (17,000 Overseas), a €5.6m spend and $26.5m value in PR. Pic Michael Mac Sweeney/Provision

Ear disease or Otitis Externa means inflammation of the outer part of the ear passage (also known as the external ear canal). It is a very common condition and particularly so in dogs. However it is a complex disease which is often due to a number of triggers. Unfortunately our pets can’t tell us when they have a problem, so it is the responsibility of all of us, the owners, to recognise signs of ill health. Ear disease can manifest itself in many ways: Excessive scratching and pawing of the ear and head Rubbing the head on the floor or sofa Unpleasant odour Sensitivity to the touch – may cry out when ear touched Shaking of the head or tilting head to one side Black or yellow discharge in the ear Accumulation of dark brown wax Redness or swelling of the ear flap Changes in behaviour such as lethargy, depression or irritability Loss of hearing or balance and disorientation Bleeding from the ear If you notice any of these signs then you should contact the practice to make an appointment with one of the vets. It is very important that a vet examines inside your pet’s ears to check the canal thoroughly. Putting drops into the ears without them having been checked by a vet can cause further complications if for example the ear drum has ruptured or there is a foreign body present.

So, what causes Ear Disease? The ear canal provides an ideal

Enrolling Children from 2yrs 9mths from January Entrance or Transfer ECCE Scheme Phone Shirley - 085 8294793 / 021 7434603

GOOLD’S VET CLINIC

6 - Thur 10 Feb '11

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122

environment for the growth of bacteria and yeasts. However these organisms in their own right do not actually cause ear disease. They are what we term opportunists and they make the most of the situation created by other factors. There are many causes of ear disease. Common triggers include: Anatomy of the Ear – especially droopy “spaniel type” ears Foreign bodies – grass seeds in the summer Ear mites – especially in cats Tumours Allergic skin disease. Atopy triggered by a sensitivity to aeroallergens such as house dust mites and pollens is one example in which the ears are one of the body regions which are particularly prone to inflammation and itch Swimming can lead to wetting of the ear canal. Recurrent wetting will change the microclimate to favour infection.

How is Ear Disease Treated? Ear disease is treated in a number of ways – dependant on the underlying cause and how long-standing it is. Your vet will recommend an appropriate regime that will best suit your pet. This may include an ear cleaner as well as a topical medication to use at home. Recurrent and neglected cases may require surgery to help manage the problems so it is always wide to attend to ear problems as soon as they are noted. A really important aspect of maintaining healthy ears is keeping your pet’s ears clean. Animals that are prone to ear disease can really benefit from regular cleaning of their ears. This does not need to be performed any more frequently than every 48 hours. Your vet can advise you of the correct regime for your pet.


Advertising South Link

EXCLUSIVE TO SKY CUSTOMERS

€50 VOUCHER SHOPPING CE NTRE

FOR NEW CUSTOM ERS IN THE FOLLOWING CENTR ES THIS WEEK Mahon Point Sh opping Centre, 021-451 5558 Douglas Court Shopping Centre, 021-4899084 Wilton Shopping Centre, 021-4347747 Blackpool Shopping Centr e, 021-4399648 Paul St Shopping Centre, 021-4274458 Merchants Quay Shoppin g Centre, 021-4251587

FREE SKY Plus Box offer for new customers EXTENDED (€30 standard set up fee. Terms and conditions apply)

MUSKERRY SATELLITE SYSTEMS

HEAD OFFICE, 2/3 Station Road, Ballincollig, Co. Cork. 021-4214965

Thur 10 Feb '11 - 7


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

NEMO GAA CLUB TABLE QUIZ Table Quiz in aid of cork Simon Community. Thursday 10th February 2011 Start time: 7.30pm tables of 4 @ €40 per table tickets available at the door or for more information contact mary at cork simon community on 021 4929 410 or email mary@ corksimoncommunity.ie Douglas Library Art Exhibition by Edel Regan from Rochestown will be launched in the library on Thursday 10 February @ 6.30pm. The exhibition of fine art is entitled “Moods of the Sea” and is well worth a visit. MOODS OF THE SEA by EDEL REGAN Edel studied Architecture in Dublin and graduated in 1985. She painted throughout her architectural career in London and Boston. Her preferred mediums are oil and pastel. She paints landscapes, seascapes and portraits and enjoys the use of vibrant colours and movement in her paintings. She is currently based in Rochestown.

Vote No.1

Deirdre

CLUNE

NEED SUPPORT IN YOUR BEREAVEMENT?   MAYBE WE CAN HELP.   A free 8 week "Grief Support Programme" will commence on Thursday 17thFebruary 2011 in Douglas.  For further details please contact one of the following:   Margaret at 026-8942351  or Siobhan at 086 3554060  after 6.00pm Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday the 17th February at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392) Regina Mundi Class Reunion Regina Mundi - Lambda 1989 Class Reunion To celebrate all the 40th Birthdays this year !!! Carlton Hotel - Kinsale - Saturday 9th April 2011 (Overnight Stay) Please contact: Catriona O'Leary - 086 1590417 (Email: caledonia@ o2.ie) Deborah Humphries - 086 8933724 Line Dancing Douglas GAA Hall every Thursday – 8.30 to 9.30. All welcome! For more info Contact Frankie 086 1004638

• Michael Kilmartin, General Manager of Barrys, Barry Collins, Zita Buckley, Friends of Marymount, Peter Collins, Proprietor and Niamh Horgan, Event Organiser in Barrys, Douglas presenting a cheque for €3’800. to the Marymount Hospice - Coffee morning organised by Niamh Horgan in aid of Marymount Hospice hosted by Barrys Of Douglas “- for further information contact Michael Kilmartin at michael@barrysofdouglas.com. Pic Darragh Kane

Love is in the Air in the Maryborugh…… Join us for The Maryborough Valentine’s Ball Saturday 12th February 2011. Enjoy a Prosecco Reception to Start, Followed by a 6 Course Gala Meal, With a Half a Bottle of Wine per personAnd dance the night away till the early hours All for €49.00 per person Special Reduced Package Rate including all of the above with Over Night Stay and Breakfast €99.00 per person Sharing To Book Contact: Elaine Donnelly – 021 4918310 edonnelly@ maryborough.ie Sinead O’Sullivan 021 4918309 sosullivan@maryborough.ie www.maryborough.com   Parents Information Forum Rochestown Park Hotel - Every Monday night 8.15pm Parents discuss strategies that have worked for them when dealing with learning difficulties, dyspraxia etc.  Pooling resources and sharing local knowledge. "As parents we have the power to inform ourselves, help ourselves and strengthen ourselves collectively.  We can save each other a lot of time, money and energy." Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold 'em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens

YOUR FINE GAEL TEAM IN CORK SOUTH CENTRAL: Deirdre Clune TD, Simon Coveney TD and Sen. Jerry Buttimer.

St Columba’s Hall, Sports 8 - Thur 10 Feb '11

and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254 Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome Maryborough House Hotel Zings Dinner promotion February: Dinner Menu @ €39 per person to include ½ Bottle House Wine on Friday & Saturday nights (not valid Valentines weekend). Douglas Community School Indoor Bowls Club Monday and Thursday nights 8.P.M – 10 P.M. New members welcome! Call to the Hall or phone Mona 021 4293561 for details Care-Ring Douglas Care-Ring is a friendly social phone to older people within the community, supported by volunteers who are HSE trained and Garda Vetted. The service is a link for people who are unable to leave their homes and also for people who may feel lonely and isolated, especially in winter. The service was initiated BY Phil Goodman of the Young at Heart Group and supported by the HSE and SECAD. For more information contact Phil on 087 298 7161


Advertising South Link PET SUPPLIES, BALLINLOUGH RD, CORK (021) 429 4071 Find us on Facebook

Treat your pet to something special this Valentines

10 %

Gorgeous raincoats FROM €15 Fabulous collars & matching leads FROM €4

off

Adorable & fun toys (Country Pet, Kong, Trixie) FROM €1

YOUR N EXT PU WITH T RCHASE HIS COUPO Wide range of shampoos for all coat N

types and sensitive skin FROM €2.50

Delicious treats for all tastes FROM €1.50

* terms & conditions apply

AND THERE IS MUCH, MUCH MORE TO DISCOVER INSTORE...

NOW OPEN SUNDAYS 10AM TO 4PM

Doyle Bros. Construction

arayry Ja Fenburu OOffffeerr

E18,950

E17,950

SpecificationS include • 14ft x 14ft Groundwork & foundations • Brickwork or Blockwork to windows • White pVc window & patio door • tile or Slate Roof • White PVC Fascia & Soffit • internal finish – plasterboard & Skim • plumbing: 1 Radiator Supply & fitted • electrical: 1 light fitted & 1 double Socket • pathway around Sunroom • all waste materials disposed from site • 6 year Structural Guarantee

Thur 10 Feb '11 - 9


South Arts & Link Culture

Crossword

Poetry Corner with Ronnie McGinn

All poets are at times taken up, directly or indirectly, with being different from the rest of society, and are generally preoccupied with this problem. A poet is, almost by definition, an individualist; he / she stands for the private, as distinct from the public values, and for the protection of private sensibility against the influence of the mass. This is not because he / she despises the mass; on the contrary, he/she tries to see the mass as individuals like him or her self, equally able to cultivate their separateness and view the world from different directions at the same time. This week’s poem from Gerard Coughlan of Douglas in County Cork illustrates the point. Morning-coffee in Douglas I could be in the tea-room Of the Albert and Victoria museum: Same patient queues, _ Clatter of delph and cutlery, Discreet enquiries about scones Or Carrot cake. Elderly couples on display Comfortable in silence Or easy interludes of conversation; Content to sit and observe, Comment or criticize .... With only the surround-mirrors Registering their agedness And private,

Brainteazer

Postponed terrors. Gerard Coughlan Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Bishopstown Writers – Bishopstown Library Thursday 10th February at 6.15 pm Douglas Writers Group, - Friday the 11th February John O’Sullivan, Boardroom at 5.30 pm Douglas Junior Writers Group - Douglas Library Thursday 17th February at 5.30.PM Ballinlough Writers - John O’Sullivan (Douglas) Fri 18th February at 5.30 PM Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

10 - Thur 10 Feb '11

Last Week’s Teazer When the police arrived a man was lying under the car dead. Investigation revealed that although he was not the car’s owner he was the last person to drive it. The car had last been driven that morning but the man’s time of death was established at about 3PM. The car’s owner was discovered in France. Eventually the police and the coroner were satisfied that no crime had been committed.

Last Weeks

What is the explanation ?

Last Week’s Answer The dead man was a mechanic. He had been servicing the car while the owner went on holiday. While he was working on the car the jack gave way and the car fell on him.

This Week’s Teazer. Andy’s Aunt had lived all her life in Los Angeles having moved there when she married an American. She had lost touch with Andy’s mother, her sister, for over 25 years. Then she suddenly wrote to say she was coming back for a holiday. Andy’s Mother gave him the flight number and asked him to pick his aunt up from Cork Airport. “ But how will I recognise her, I’ve never seen a photograph!” he objected. “And she’s never seen a photograph of you”, added his mother cheerfully, “But don’t worry, you won’t miss her.” And she didn’t, but how?


proud sponsors of

Passage West CO M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Cantate “Cantate” is lively group of mixed voices formed in 2006 and we perform a varied repertoire including rock n’ roll, songs from the musicals and contemporary classics – something to appeal to all ages. We are based Monkstown and we are currently looking for new male and female members to join. Rehearsals are held Wednesday evenings at 8pm in Monkstown National School. If you are interested in joining Cantate, please ring: 087 9693326 or email: info@cantate.ie.”

PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c"    Passage West AFC Players Injury Fund Draw We ask the people of Passage West and the surrounding Areas, Players from all sports past and present to support a worthy Cause. Over the course of last season and the start of the current season Passage AFC has been hit with numerous horrific injuries. We are running a fundraiser to

www.douglaspost.ie Marisa Fragolini School of Dance

alleviate some of the financial burden occurred. Passage West AFC Players Injury Fund Draw: First Prize 10 Corporate Box Tickets in the AVIVA Stadium for Ireland V. Macadonia on Sat. 26th March. Plus 6 other prizes of 2 Corporate Box Tickets. Please help this good cause by purchasing a ticket from any club member or alternatively by contacting James McCarthy on 0872710942 also all clubs in the greater cork area have been issued with tickets to distribute. Tickets cost 5 Euro each of 50 Euro for a book of 12. Draw takes place We look forward to your support. Out and About

with Fergus O’Leary

I am the bearer of good news. The political parties have once again agreed to a ban on posters in Passage during the coming election and I should hope so to. What a relief. I don’t see that it makes any significant contribution to the democratic process to have the whole town turned into a sort of rogues gallery of political wanabees. When I worked for the Co. Council one of my jobs was to remove notices fixed to street furniture and even then I could see no reason why political posters should be an exemption. They are only suspended litter. Every Saturday, at 10 in the morning, a group of locals meet up to clean up around the town. The thing is that due to the cut backs, we are pretty much thrown back on our own resources when

it comes to keeping the town even halfway tidy. If you want to help out join the others on Saturdays even for a short while, ‘cause every little helps. The meeting point is the old water tower opposite the Tavern. Which brings me to another matter. In a recession, small towns suffer the most. If we want to keep our town and the facilities it has, we are going to have to support them. By this I mean we must use local shops and services. We have an excellent super market, a butcher, a vegetable shop, a physiotherapist, three hairdressers, a cafe and a chemist plus the usual take aways and, of course, our pubs. All the fabric of a small local community. For them to be able to keep going so that we can enjoy these facilities locally, they,re going to need us using them. So think local. On a personal note. Every once in a while, I have to attend clinic at the Mercy Hospital. Nothing serious, you understand. Just running repairs. Now I hear all sorts of horror stories about hospitals and I just don’t recognise the Mercy in any of them. I go there on a regular basis and I find a clean, well run hospital staffed by efficient, caring people where I am treated empathetically. Hospitals are always a bit stressful but there I am put at my ease. Now, I don’t know how often they are properly and publicly thanked, so I’m going to do just that here and now. Thankyou to everyone . I hope you get to see this.

aCorn Blinds

Principal: Marisa Fragolini, B.Phil (Hons), A.I.S.T.D., C.B. Royal Academy of Dance (Registered) Classes for all ages from 3 years upwards Douglas & Midleton • Ballet • Hip Hop • Modern • Musical Theatre Students are taught and entered for examinations of the Royal Academy of Dance and the Imperial Society of Teachers of Dancing, England. Enrolements now being taken for September 2011 Ardfallen Centre, Douglas Road, Cork (Monday to Friday)

For further information Tel: 021-489 0440

www.acornblinds.ie

021 480 6684


Kidz Korner

This Week’s Winner

An Giota Gaeilge

Zoe Byrne, Pinecroft

Le Liam Ó Móráin

Lá ‘le Valentín amach anseo! An bhfuil grá san aeir agus Lá Fhéile Valentín ag teacht chugainn an tseachtain seo chugainn? Nuair a bhí mé ar scoil (fadó, fadó) is cuimhin liom an caint is comhrá agus na fiosrúcháin i dtaobh líon na gcárta valentine a fuaireas nó a sheoil mé amach. I ndáiríre, is beag cárta valentine a fuair mé, agus b’amhlaidh do mo chairde ar scoil. Ba mhinic dúinn bréaga beaga bána a insint ar an ábhair mar ní raibh fonn orainn a admháil nach raibh gean againn ar chailín ar bith! Ba mar an gcéanna dúinn maidir leis an scéal faoi líon a gcártaí a fuaireamar ó na cailíní – ‘sea, nach raibh againn mar chairde! Níorbh gnáth dúinn bualadh amach le cailíní ag an am.

This Week’s

Runners-Up

Colour me in.....

Bhíodh níos mó spéise againn sa pheil Gaelach nó sa sacair Shasanach ná sna cailíní – go dtí an cúigiú is an séú bhliain, ach go háirithe. Gan amhras, sna bliana úd fadó thuas ní raibh idir fón so-ghluaiste nó fón póca ann nó againn. Ní raibh an ríomh-poist nó ríomhaire ann, ach an oiread! Bhraitheamar uile ar an gnáth sheirbhís litreach sa chóras poist, an P agus T a bhí ann ag an am – agus ba mhinic dúinn fanacht ag feitheamh le foighne sa halla sa bhaile ar an bpost féachaint ar aimsíoamar cárta valentine, agus dá mba rud é go bhfuair ba mhinic dúinn an carta nó an litir a cheilt ó gach duine. Ag an am dá bhfaigheadh deartháir, deirfiúr nó duine de na tuismitheoirí amach go raibh ‘cailín’ agat mar chara, ní mhairfeadh tú mórán fada gan cur suas le magadh ó gach duine daoibh. B’ shin mar a bhíodh nuair a bhíos óg. Is cuimhin liom an bliain go raibh cailín mar chara dílis ag duine de mo dheartháir agus go bhfuair sé cárta valentine. Ní fheadar an uaithi siúd don carta, mar is nós inniu é díreach mar ba nós ag an am é freisin, nach sínfí aon chárta valentine. Ionsaí béil den scoth mar mhagadh a fuair an deartháir, agus dhiúltaigh sé glan go raibh cailín ar bith aige, dílis nó a mhalairt! Ach déanann daoine neart rudaí rómánsaigh tráth Lá ‘Fhéile Valentín – agus arís admhaím go rinne mé féin neart iarracht chun a bheith rómánsach nó aislingeach agus bean an tí ar intinn agam. Cur i gcás, ba i mí Feabhra ar shiúlóid timpeall ar chnoc Bhinn Éadair i dtuaisceart chuan Átha Cliath a chuir mé an ceist mór uirthi. Agus ansin toisc nach raibh spás sa tséipéil áitiúil aici i gCorcaigh ar Lá ‘Fhéile Valentín phósamar cúpla lá ina dhiaidh sin, agus bhí an ócáid

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

beag agús aislingeach dúinn agus dár gcairde. Is fiú cárta Valentín a sheoladh don cara dílis agus do dhílseacht nó do ghrá a léiriú go breá soiléir – fiú más magadh ó chairde nó baill eile do chlann atá i ndán duit! Tá neart rudaí diúltach ag tarlú mórthimpeall an domhain agus tá fáilte riamh roimh deá-scéal nó ceiliúradh – agus ní h-aon eisceacht é Lá ‘le Valentín. Ceiliúr go breá an fhéile agus bain taitneamh as.

12 - Thur 10 Feb '11


South Link COMMUNITY NEWS

Ballinlough Community News With Mary Cremin Our Lady of Lourdes Church Our Lady of Lourdes  Annual Triduum  9th, 10th & 11th February Mass each evening at 7.30p.m. Rosary each evening at 7.15p.m. The Novena will be conducted by Fr. Kieran Twomey There will be no 7.30a.m. Mass on each morning during the Triduum. Do this in Memory of Me Mass For First Holy Communion Children and their parents  will be next Sunday 13th February at 10.30a.m. Ballinlough Over 60's  Heat  

Date:Wednesday 16th February Time: 8.00pm.  Venue: Ballinlough Community Centre Entrance: €5.00 For the competition to be a success we need contestants! Persuade your friends, family, or sign yourself up!! Contact  Laura MCGonigle  on 086-0829371 or Mary Cremin on 087-6748215 for more details. A great night of fun & entertainment is assured. Ballinlough I.C.A. There will be no meeting on Wednesday 16th February this month due to the 'Over 60's Heat. Ladies Retirement Club Monday's  at 2.30pm. New members welcome

Senator, Jerry Buttimer

Fairness in relation to Minimum Wage Speaking following the cutting of the minimum wage Fine Gael Senator Jerry Buttimer said the issue of the cut in minimum wage must be reversed. “The lowest paid people in society are facing severe hardship because of the €1 cut in the hourly rate of the minimum wage, and the imposition of an unfair Universal Social Charge. We must protect the vulnerable members of society.” “I have been talking to businesses in Cork City and they advise me that their business is not struggling because of the national minimum wage, but because consumer confidence is low and people are not spending. In addition to this credit for small businesses is being frozen by the banks, issues around employers PRSI – which Fine Gael have made proposals about, and VAT on labour intenstive activities. None of the above issues facing our small businesses is that of the minimum wage. Why then was it cut? “How can the Government expect someone to live on low incomes? This Government has consistently told us they are acting in the national interest, how is it the national interest to cut cut cut? Before the budget the Taoiseach’s own salary was 13 times that of a person on the minimum wage, it is now 14 times the amount. “Fine Gael’s policy of reducing PRSI acts as a similar yet fairer initiative to reduce the cost of doing business. This Government, by cutting the minimum wage, has done nothing more than de-incentivise people from working. It will now be more amenable to go on social welfare then to get a minimum wage job, jobs which are often some of the toughest jobs with the longest hours. “This Government and those in FF new or old are in a bubble, they have lost sight of what it is like to struggle to make ends meet, what it is like to not be able to put dinner on the table”

Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 18th

February at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there.

• Carmel Lonergan Events Manager Cork International Airport Hotel presenting the Hall of Fame Award to Pat Morley at the Annual South Side Sports Awards sponsored by the Cork International Airport Hotel and Gerald McCarthy (McCarthy Awards and Gifts). Also included is Aaron Mansworth Manager, Eoin Weldon Sports Journalist and Gerald McCarthy. Photo Billy macGill

Ballyphehane Community Notice Board Tory Top Library, Ballyphehane Friday 11th February at 11.00a.m. Cúpla Focal Group meeting. All welcome. CHRIST KING GIRLS IN LEGO ROBOT COMPETITION Six Christ King 2nd year students are entered in the 2011 Lego Robot Building Competition which takes place in the Maryborough House Hotel on 17th February during Engineers week. The aim of this competition is to find and encourage talented students who could progress to Electrical and Electronic Engineering courses at third level and continue to become innovators of the future. The girls, Mia Dovel, Aisling Cotter, Maggie Bogucka, Jenny Owens,

Thea Long and Joanna Barrett are working hard on designing and programming their robot since the beginning of the year. The students have been assigned a mentor from UCC to guide them with their development. Their teacher, Ms Quilter, is very excited about the competition. “They are working hard and meeting weekly for an hour to program the robot and the colour and touch sensor so that the robot can complete the task.” Each year, the competition has a theme to highlight the many ways in which engineering and technology is embedded in our lives today. This year, the theme is Robotics in Space and the students are challenged to build and program space robots using a kit supplied the Cork Electronic Industry Association. The competition is undertaken in conjunction with CIT, UCC and Tyndall National Institute.

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

Thur 10 Feb '11 - 13


South Link

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Afternoon Tea Dance Afternoon Tea Dance in the Marian Hall Ballinhassig is on SUN FEB 13TH. Music by :-  Lee Sound Time :- 3.00  to  5.30 Admission :- 10 Euro Teas Served FREE RAFFLE More Men at class in Carrigaline Ceili and set dancing is proving to very popular in Carrigaline GAA every Thursday night from 9-11pm. More men are coming along every week to join in the ceol & craic of set dancing. A different dance is taught for the first hour each week, Fionan Cogan TMRC, is the dance tutor and makes it easy for people to walk through each part before doing it to music. One of the dancers commented, "we can pick it up very easy with Fionan, and he'll go back over it if we make a few mistakes." After a short tea break, the dancers then go back over set dances that were taught previously. One of the new men said, "The night is very social, I can dance with different partner for every dance." You don't have to be Michael Flatley or have your own dance partner to come along and enjoy yourself. Enquiries to Fionan on 087 818 5111 or carrigalineceiliclass@gmail.com OVER 60S TALENT & SOCIAL NIGHT  This Friday night, 11th February, at 8.00pm, The Over 60s Talent and Social night takes place in the GAA Pavilion in Carrigaline. This heat of the talent competition will be open to all over 60s in the greater Carrigaline area; there is still time to enter. A dance and tea sandwiches and cakes will follow. All welcome. For information contact Barry Cogan 087 813 7990. EARLY CÉILÍ MÓR A gentle reminder that the monthly “Céilí Mór” in Carrigaline was on last Saturday night (normally the 14 - Thur 10 Feb '11

second Saturday night) to free up St. Valentines weekend. Next up is “March Madness” with three Céilís and four workshops all in the one venue, the Carrigaline GAA Pavilion, over one weekend. It all kicks off, pardon the pun, on Friday night with the Sean Nós dancing workshop with the famous Suzanne Leahy. The Fáilte Céilí Mór follows at 10p.m. music by “Neily O’Connor” and his dynamic band. Saturday, Padraig and Róisín McEneany will give Set Dance workshops all day beginning at 10.30 in the morning. Saturday night “The Glenside Céilí Band” take the crowd by storm with their exciting brand of tunes. The weekend continues with “Aifreann Gaelach” at 10 a.m. in Our Lady and St. John’s Church. Back to GAA for another workshop at 11a.m followed by the Sunday afternoon “Closing Céilí” with the wonderful “Jerry McCarthy Ceili Band” from 2.30 pm until 5.30pm. If you ever thought about learning to Set Dance, now is your chance. Info 087 813 7990 SCÓR NA BPÁISTÍ Children from National Schools in the Carrigdhoun GAA division will compete in the South East semi fiinals of Scór na bPáistí in Ballinhassig and Ballinspittle on the 12th and 13th February. The Marian Hall, Ballinhassig is the venue on Saturday 12th at 2.00pm and on the Sunday 13th in Ballinspittle at 2.30pm. The qualifiers will compete in the final which will take place in Riverstick on Sunday 27th at 2.00pm. Enquiries contact Sheila Murphy or Barry Cogan 087 813 7990. ACTIVE RETIRED AGM Over 50 members attended the annual general meeting of the Carrigaline Active Retirement Association at the Parish Centre on Thursday.  Cathaoirleach Pat Sheridan welcomed everybody to the gathering.  Honorary Secretary

• MindFreedom Ireland Fundraiser Group taken at the presentation of a cheque for 1200 the proceeds of a swimathon to MindFreedom Ireland in The Carrigaline Court Hotel

Rose Hogan gave the Secretary’s report which detailed the many and varied events of the past year.  Noreen Lawlor, Hon Treasurer in her report showed that CARA are in a healthy financial state.  They also helped to raise funds to aid a number of charities.  The election of officers resulted in the re election of Chathaoirleach Pat Sheridan, Vice Chair Olive Deane, Hon Sec., Rose Hogan, Hon Treasurer Noreen Lawlor, Assistant Treasurer Teresa Leahy, PRO Barry Cogan.  Committee members elected are Ann O Brien, Biddy Geaney, Marian Lynch, Ann Moxeley, Kay Jeffords, Edna Sullivan and Patsy Campbell.  Thursday 10th February after ‘Go for Life’ exercises the cheque of €1,500 will be presented to Childline. WALKING GROUP The Carrigaline Active Retired Association has extended their weekly activities to include a walking group. The members interested in taking part are

welcome to join the group in the church car park any Monday morning at 10.30 am or on Monday afternoon at 2.30pm. The walkers have a wide variety of easy routes to travel in and around the town. The CARA knitting club continues to meet and flourish every Tuesday in the Library and is very appreciative of the number of people who presented them with generous supplies of wool. MindFreedom Ireland MindFreedom Ireland campaigns for human rights in the area of mental health, specifically in relation to the over-prescription of drugs, forced injections, involuntary detention and the use of electro-convulsive 'therapy'.  It is hosting a public event in the Carrigaline Court Hotel at 7.30pm on February 28th when the speakers will include Kathy Sinnott, Dr. Terry Lynch and American medical journalist Robert Whitaker.  Admission is free with donations at the door.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie


with George Thompson

Motor Industry’s outlook for 2011 positive as January car sales rise by 29% • 21,078 new cars bought in January • 29% increase on last year • Represents €30 million increase in Revenue • C0₂ emissions fall again – 6% reduction on last year • Outlook for 2011 – a continuation of the progress toward recovery Full statistics at www.beepbeep.ie/stats The SIMI today released new car sales for January, which at 21,078 are 29% up on last year. Speaking at their January press briefing at the Merrion Hotel this morning, SIMI’s Director General, Alan Nolan says that the increase in January car sales is a strong indication that the Government Scrappage Scheme is incentivising people to buy new cars. “January is the busiest month for car sales and sets a precedent for the rest of the year. At 29% up, the performance in January was even better than anticipated, driven by Scrappage, strong offers from all Brands and the availability of finance in the dealerships. Although we don’t yet have official figures feedback from members confirms that interest in Scrappage has been very strong so far this year and we expect that demand will continue to be high until the end of June when the scheme ends. It really is a great time for consumers to take advantage of these incredible offers while they last.” Commenting on the outlook for the year Ala Nolan said “This is a great start but It is very early days to draw any firm conclusions, we have to remember that January last year was impacted by snow and Scrappage continued right to year end of 2010. That said there is great confidence in the sector and levels are likely to be similar to last year. We will have a clearer picture at the end of Q1.”

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

Best auto serViCes Servicing & Repairs to all makes of cars and vans

• • • • • • •

Oil Changes Bulbs Batteries Wipers Brakes Clutches Suspension

• • • •

Electrical Faults Diagnostics N.C.T. & D.O.E. Preperation N.C.T. Failures Rectified

Contact Noel Cronin - 021 484 7112 • 087 207 6181 Unit 4, DAOL Business Park, Tramore Road, Cork.

k • • • • • • •

KENNY BROS LTD

Estb 1957 Body Crafts Panel Beating Lutro Stove Enamelling Commercial Sign Writing & Spray Painting Towing & Breakdown Service Chassis Alignment Specialists insurance Claims

Tramore Road, Co. Cork.

021 4963 033 ALSO 021 4963 044 Thur 10 Feb '11 - 15


South Link COMMUNITY NEWS

Blackrock / Mahon Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Mahon Retired Senior Citizen's Mahon Retired Senior Citizen's are very pleased to Announce that Our Venue And Time for Our Heat of the Over 60s Competition for 2011 will be held on Wednesday the 2nd of March, starting at HYPERLINK "http://8pm.in" \o "blocked::http://8pm.in/" 8pm. in Mahon Community Centre, Which is on Ave-De-Rennes, this is a History Making Occasion, as this will be the First Time Our Heat will be Held in The Centre. If You are Over 60,and can Sing, Dance, Play an Instrument, Or Tell a Few Funny Stories, then please come along and Participate. For More Information ContactAnn Dixon-021-4350011,or Breda Jordan-021 4357171. Tea, Cakes And Sandwiches. (free) Admission is 5 Euro, Music on the Night By--Con Twomey, Great Night Assured, All are Welcome. On Behalf Of Mahon Retired Senior Citizen's, May i Extend An Invitation to You All To Join Us On Our Special Night. Blackrock Community

Centre Dancing Classes Dancing for fun Monday 10am12 noon Set Dancing Monday 8 30pm10pm Art classes Tuesday 1 45pm-3 45pm Irish Dancing for Children 4 00pm-5 00pm Tai chi 7 30pm-8 30pm Dancing for fun Wednesday  10 am- 12 noon Crochet Wednesday 2 30pm- 4 30pm Drama Classes 7 00pm-8 30pm. if you have any queries about classes telephone  Irene 0876122007 Blackrock Community Centre is situated at Convent Road Blackrock and all are welcome to come and join us at any Class. The Cork Geological association The Cork Geological Association will host a lecture to be presented by Prof. Mike Benton, Dept. of Earth Sciences, University of Bristol, on Wednesday, February 23rd, 2011. The title of the lecture will be ‘The Colours of Fossil Birds and Dinosaurs’. Information on other lectures can be found on www.

corkgeologicalassociation@ eircom.net All lectures are held in the Ted Neville Geology Laboratory, Cork Enterprise Centre, Distillery Fields, North Mall, Cork. Lectures commence at 8pm. New members welcome. Search for Dust Busker’s " Dust Buskers "  are in search of some able bodied  musicians of a vintage age who would like • Dennis Coffey of Celtic Historical Photography places a wreath on the to come on board. We practice grave of Michael Collins on Mon nights from 7-9 at the Resource Centre in Mahon. Do think about it. We would love to Support Group for Parents see you there. Only stipulation and Carers Has your child been diagnosed you must be able to read music. For more information contact with a learning difficulty or long Bernadette Moynihan on term illness? Mahon Family Resource Centre 0868128230 is setting up a Support Group for Parents and Carers. Mahon Community Centre Parent Walking Group every Grandparents and Foster Parents Monday morning. Group leaves are also very welcome the Mahon Family Resource If you are interested in joining the Centre at 10.30am and walks Group or need more information. are usually around the marina with a coffee stop along the way. ROCKIES NIGHT AT THE This is a great way to meet other DOGS parents and get in some exercise Fri. 25th Feb. AT CORK TRACK so grab the buggie and join us! All GREYHOUND ADMISSION €10.00 welcome RESTAURANT (including admission) €40.00 Tickets available Blackrock National Hurling at Club Bar and Club Members of hurling committee Music in The Bar Starring. Ray Barron, Hank Wedell & Marian ENQUIRIES: Colm Daly Tel. 087 7756294 Bradfield on Sunday Feb. 20th. 9.00 pm to 11.00 pm. Adm. Free. Web: info@blackrockhurlingclub. Come along and enjoy the Craic com & Ceoil

Hall of Frames Hall of Frames t Sale le Relocation Ar

Art Sa

CHILDRENS Age 9-12 Saturday Mornings

ADULTS Morning Classes 10am - 12

To facilitate our move to new downstairs gallery and tuition room all original art is reduced by between 30% and 50% This weekend 11th-13th Feb First come first served

Both classes commencing in March for 10 weeks

Also many prints of Monet, van Gogh, Cessane, Sissley, Macke and many more

Hall of Frames Art Gallery, Donnybrook Commercial Centre, Douglas.

Hall of Frames Art Gallery, Donnybrook Commercial Centre, Douglas.

021 4570834 087 2646978 www.philipobyrneart.com

021 4570834 087 2646978 www.philipobyrneart.com

16 - Thur 10 Feb '11


East Link

West Link

COMMUNITY NEWS Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Sirius Arts Centre presents Open House 4 - 2011 10th March – 3rd April 2011 A unique group exhibition of Cork artists. Opening Thursday 10th March at 7pm To celebrate the creative energy of artists living and working in the Cork area Sirius Arts Centre is once again inviting artists to exhibit in a unique group exhibition. Admission is open to artists over the age of 18, working in a variety of materials, there is a submission charge of €10 per artist. All work must be wall based for this exhibition. There is no theme to this exhibition, but there are restrictions regarding work submitted as follows: Art works will be accepted on a first come, first served basis (spase is limited). Artists must contact Sirius (021 481 3790) from Monday the 7th February to book their place in the exhibition. Drop-off of the works will be on Friday the 4th and Saturday the 5th of March between 11am – 4.30pm (only for artists who have booked their place in the exhibition) a €10 fee must be paid at time of delivery. Artists must be living & working in the Cork area and 18 years of age or over. Due to space limitations artwork can be no bigger than 80cm/32” inches in either direction and be ready for hanging.

COMMUNITY NEWS

Volunteers Wanted for……. Big Brother Big Sister Cork Big Brother Big Sister Cork is a Mentoring Programme and we are looking for Volunteers to sign up to mentor young people aged 10 – 18years. Some ‘Little Brothers’ have been waiting for over a year for a mentor, so male Volunteers very welcome. We also have ‘Little Sisters’ waiting to be matched and are looking for women to Volunteer as Big Sisters. Volunteers are matched to young people based on common interests and hobbies. What is expected of volunteers? Volunteers are asked to spend 1-2  hours a week with their Little Brother/Sister. The initial commitment is for one year. What support will I get as a Volunteer? DOWN SYNDROME You will be assigned a staff IRELAND CORK BRANCH member who will support and  CHARITY FASHION SHOW   On 8th April at 8.00pm at the maintain regular contact with you throughout the life of your Silversprings Moran Hotel. friendship. Volunteer training will Tickets: 15.00 Euro   For further details Contact Avril at 085-2419405    Commemorations The annual Titanic Commemoration, organised by Cobh Tourism will take place on Sunday 10th April 2011 at 3 pm. The Lusitania Commemoration organised by Cobh Tourism will take place on Sunday 8th May 2011 at 2.30 pm in the Old Church Cemetery and at 3.15 pm at the Lusitania Peace Memorial. Guided Tours of the Old Church Cemetery with Jack Gilmartin will take place on the first Sunday of every month from April to September, commencing on 3rd April at 2.30 pm. Each artist may submit no more than 2 pieces of artwork and works must not have been shown at the Sirius in the past. Hanging will be done at the discretion of Sirius Arts Centre. As many works as possible will be hung though this will be dependant on the quality and the amount of work submitted as space is limited in the Sirius Galleries. Exhibition opening reception will take place on Thursday 10th March at 7pm Exhibition runs until Sunday 3rd April. For further information contact: Sirius Arts Centre, Cobh, Co. Cork – Tel. 021/4813790 email cobharts@iol.ie www.siriusartscentre.ie

be provided before you meet your Little Brother/Sister. What will I do with my Little Brother/Sister? Together, you can decide on what activities you would like to do..., play sports together, go for coffee, play pitch and putt, watch GAA matches, play football, do arts and crafts, computer games... What will I get out of it? Its great fun, you'll do things you haven't done in years! It is an opportunity to develop a friendship with a young person, share common interests and try new things. What Next? Check out our website: www.bbbsireland.ie or Contact Brenda 086 8513347, Susan 086 0412946 or Marie 087 9245498. Attend one of our Volunteer Information Sessions and hear more…… at the Offices of Ógra Chorcaí, 20, St. Patrick’s Hill, Cork City and hear more about what’s involved and meet current Big Brother and Big Sister Volunteers.

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

• Presenting a cheque of 1,250 euro for Cunamh Cancer support group in the Bon's Secours Hospital in two recent events The both events were a channel relay team and the ladies mini marathon

Contact: Sean O’Riordan CPA Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

Thur 10 Feb '11 - 17


Our Wedding Day

DOUGLAS The

POST

g n i d d e W

e r u t Fea

Get Loved up at The Rochestown Park Hotel for

The ‘Wedding Experience’ Munster’s Premier Wedding Exhibition

Love is in the Air …. Not just for Valentine’s Day, but for the forthcoming ‘Wedding Experience’, Munster’s Premier Wedding Exhibition, that takes place at the Rochestown Park Hotel on 26th and 27th February. Following its successful debut last October, The ‘Wedding Experience’ gives couples plenty of inspiration with many new and exciting elements as well saving time and money when planning their big day. Organised by Occasions Ltd, a Cork based company that has been in business over 20 years, ‘The Wedding Experience’, includes top quality exhibitors from all aspects of the wedding industry as well as the twice daily fashion shows at 2pm and 4pm comprising a wide selection of groomswear and stunning wedding dresses from leading Munster bridal boutiques. The fashion shows will be introduced by TV3’s Sinead Desmond, celebrity hostess for the weekend. Models are from the Andrea Roche Agency in Dublin and include model and media personality, Pippa O’Connor. Brown Thomas Cork will also showcase some of its Spring/Summer 2011 collection, that are sure to offer some style ideas for families and guests. The Fashion and Beauty Zone in the Estuary Suite, will host over 30 exhibitors from all aspects of fashion and beauty which are essential for the perfect look on the big day. Additional features include a Champagne Bar by O’Donovan’s as well as a number of florists, photographers, travel agencies, cakes, novelties, music, stationery and many new products and services to those planning a wedding, civil ceremony or special event. Tickets, price �10 are available at the door. A special promotion of ‘Grooms to be go Free’ has been launched, whereby partners are given free entry to the event. Also, a special Bridal package of �20 admits any size party to the ‘Wedding Experience’ so brides can bring their whole family together with all their bridesmaids if they wish!

To celebrate Valentine’s Day, we are offering TEN lucky reader two tickets to The ‘Wedding Q: Where is The ‘Wedding Experience’ Experience’, together with a full body spray tan & shellac (the treatment of the moment!) at the taking place? CACI & Beauty Salon in Douglas who will be giving plenty of beauty demonstrations and top tips terms and conditions apply etc. during the weekend. All you have to do is send you name, address and answer on a postcard to Douglas Post, Unit 14, Morris House, Douglas. 18 - Thur 10 Feb '11


Our Wedding Day

We dd Sun

day

ing 27 th

Op

Ma

en

rch 2

Da

011

y

The most

Romantic

hotel in Ireland

. . . s n i g e b e l a t y r i a f e h where t Tel: 021 4775121 www.innishannon-hotel.ie Thur 10 Feb '11 - 19


Our Wedding Day

… ir a e th in e r a s n la P Love & Wedding

If 2011 has been the lucky year when your partner has finally popped the question then an initial period of joy has probably given way to thoughts of how you will plan your big day. Whether you’re stuck for ideas or have the perfect vision of the day, a look at our wedding feature will be sure to inspire. Let the countdown to your big day begin here, solving your wedding day dilemmas with hotel choices from The Innishannon House Hotel with its beautiful settings, The Rochestown Park Hotel or in picturesque Kerry at the Brehon or Kenmare Bay Hotels while brides-to-be can choose their

favourite wedding dresses, bridesmaid and mother-of-the-bride outfits from mainstream brands at Hannon’s of Castleisland or locally at Cinderella’s Closet. To make your special day a floral experience, then look no further than Fab Flowers while no wedding day would be complete without the award winning photography of O’Brien’s Photographic Studios whose care and attention to detail has stood the test of time when it comes to ‘fine wedding photography’. After the ceremony and celebrations of the big day all thoughts are on that trip of a lifetime, the honeymoon. And who better to advise Douglas Village, on this than the Cork. team at LEE Travel, with a wealth of fabflowers@eircom.net travel experience and www.fabflowerscork.ie holiday planning. 021 431 8800 We hope that our wedding feature and our advertisers, help you in some of the significant choices you will make regarding your big day.

Flower Deliveries Worldwide Open 6 days a week All major credit cards accepted

Wedding Bookings Now Been Taken

Do you need a singer for your big day? With a big repetoire of music and I can add something different to your mass, I sing unaccompanied but music can be supplied if wanted. I have flexible rates suitable for every budget.

so contact Caron on

085 8381726

Cinderella’s Closet Bridal, Bridesmaids, Debs & Communion Dresses 20 - Thur 10 Feb '11

by appointment ONLY www.cinderellascloset.ie info@cinderellascloset.ie

085 7855 199


Our Wedding Day

Our Wedding Day Karla • Donna Crowley and Ciarán Murphy who were married on 30th December 2010. Photos by O’Brien Studios Cork.

BIG Sparkling Winter Sale

NOW ON Everything greatly reduced... 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on Exposé

Cork’s top wedding photographers.

Book now and receive extras value €500 when you mention this advert. 110 Patrick St Cork 021 4276557 w w w. o b r i e n p h o t o g r a p h i c . c o m

Thur 10 Feb '11 - 21


Our Wedding Day

Your all inclusive ed W ding from

€65 pegurest

age details For full pack rehon.com eb th w. ww see

A Brehon Wedding is Tailor-Made to your Exact Requirements "Consistently Impressed - Amazed by the 'can do' attitude of all the staff" Jennifer & Damien

"We were amazed by the continuous flow of superior service from beginning to end we honestly couldn't have asked for more" - Susanne & Malcolm "I cannot put into words the positive feedback we got from our guests after the meal" Marie & Conor

"The Food was sensational as was the service. Everyone was blown away" David & Sheila

"We were made to feel very special from the moment we enquired about the venue. The whole experience was amazing. Honestly, it was just fantastic" - Dara & Pat " I actually could not think of anything to make our wedding better, so many guests said how wonderful the hotel and staff were" - Katie & Gordon Limited Dates Remaining for 2011

Contact our Wedding Team on (0)64 6630700 weddings@thebrehon.com • www.thebrehon.com

Flights from Shannon to San Juan, stay 3nts in 5* hotel 7nts Southern Caribbean Cruise onboard the Serenade of the seas in a Balcony Cabin. All meals, entertainment & tips included. Cruise Departs 04 Sep 2011 Total Price Per Person €1,940 Flights from Cork to Miami, 1nt pre cruise in 4* hotel 7nts Western Caribbean Cruise onboard Oasis of the Seas in a balcony cabin all meals, entertainment & tips included. Cruise departs 26 Nov 2011 Total Cost Per Person €1,880

Flights from Dublin to Rome 1nt pre cruise in 4* hotel 12nts in a Balcony Cabin on Marnier of the Seas, all meals, entertainment & tips included Cruise Departs 17th June 2011 €2,090 per person 22 - Thur 10 Feb '11

24 Princes Street, Cork. Tel: 021 4277111 Email: cruise@leetravel.ie www.leetravel.ie Youghal, Midleton, Ballincollig & Cork Paul Street SC

WINNER: 2011 Irish Travel Agency of the Year


Our Wedding Day

HANNONS FASHION SHOP

CASTLEISLAND, CO. KERRY Tel: 0667141238 www.hannonsfashionshop.com | www.hannonsdressforlessoutletstore.com

OVER 400 DRESSES TO CHOOSE FROM FULL SELECTION OF MOTHER OF THE BRIDE/ GROOM

NOW IN STORE SIZES 8 TO 26 DRESSING LADIES FOR THEIR SPECIAL OCCASION FOR OVER 70TH YRS.

Itâ&#x20AC;&#x2122;s always worth traveling to Hannons of Castleisland

Winner Munster Wedding Venue of the Year 2010 shortlisted for both Venue and Wedding Co-ordinator of the year 2011 We are proud of our reputation for fabulous food & excellent service

let us take care of your wedding A few 2011 dates still available Licensed venue for Civil Ceremonies Discount on mid-week weddings Call Sue on 064 6679333 or e mail sue@kenmarebayhotel.com

www.kenmarebayhotel.com

Thur 10 Feb '11 - 23


South Link Health & Beauty

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Certain lifestyle changes also may help make living with Parkinson's disease easier. Healthy eating Eat a nutritionally balanced diet that contains plenty of fruits, vegetables and whole grains. These foods are high in fiber, which is important for helping prevent the constipation that is common in Parkinson's disease. If you take a fiber supplement, such as psyllium powder, be sure to introduce it gradually and drink plenty of fluids daily. Otherwise, your constipation may become worse. Walking with care Parkinson's disease can disturb your sense

How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

muscle rigidity associated with Parkinson's disease. Tai chi: An ancient form of Chinese exercise, tai chi employs slow, flowing motions that help improve flexibility and balance. Yoga: Yoga is another type of exercise that increases flexibility and balance. Most poses can be modified, depending on your physical abilities. If you are concerned that you might be showing early signs of parkinson’s disease, contact your G.P. for a consultation. If you would like more information on lifestyle and home remedies, contact Garvan at Lynch’s Pharmacy on 4366923.

uglas o p .d

Parkinson's disease develops gradually, often starting with a barely noticeable tremor in just one hand. But while tremor may be the most well-known sign of Parkinson's disease, the disorder also commonly causes a slowing or freezing of movement. Friends and family may notice that your face shows little or no expression and your arms don't swing when you walk. Speech often becomes soft and mumbling. Parkinson's symptoms tend to worsen as the disease progresses. Symptoms The symptoms of Parkinson's disease vary from person to person. Early signs may be subtle and can go unnoticed for months or years. Symptoms typically begin on one side of the body and usually remain worse on that side. Parkinson's signs and symptoms may include: Tremor, Slowed motion (bradykinesia), Rigid muscles, Impaired posture and balance, Loss of automatic movements, Speech changes and Dementia. Causes Many symptoms of Parkinson's disease result from the lack of a chemical messenger, called dopamine, in the brain. This occurs when the specific brain cells that produce dopamine die or become impaired. But researchers still aren't certain about what sets this chain of events in motion. Some theorize that genetic mutations or environmental toxins may play a role in Parkinson's disease. Lifestyle and home remedies

of balance, making it difficult to walk with a normal gait. These suggestions may help:Try not to move too quickly, Aim for your heel to strike the floor first when you're walking, If you notice yourself shuffling, stop and check your posture. It's best to stand up straight with your head over your hips and your feet eight to 10 inches apart. Avoiding falls In the later stages of the disease, you may fall more easily. That's because Parkinson's disease affects the balance and coordination centers in the brain. In fact, you may be thrown off balance by just a small push or bump. The following suggestions may help: Don't pivot your body over your feet while turning. Instead, make a U-turn, Don't lean or reach. Keep your center of gravity over your feet, Don't carry things while walking, Avoid walking backward. Dressing Dressing can be the most frustrating of all activities for someone with Parkinson's disease. The loss of fine-motor control makes it hard to button and zip clothes, and even to step into a pair of pants. An occupational therapist can point out techniques that make daily activities easier. These suggestions also may help: Allow plenty of time so that you don't feel rushed, Lay clothes nearby, Choose clothes that you can slip on easily, such as sweat pants, simple dresses or pants with elastic waistbands,Use fabric fasteners, such as Velcro, instead of buttons. Alternative medicine Coenzyme Q10: People with Parkinson's disease tend to have low levels of coenzyme Q10, and some research has suggested it may be beneficial. Massage: Massage therapy can reduce muscle tension and promote relaxation, which can be especially helpful to people experiencing

t.ie s o

w w w

Parkinson's disease

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

24 - Thur 10 Feb '11

Broadale, Maryborough Hill Tel: 021 4366923


HealthSouth & Beauty Link

DENTURES What is clinical dental technician (denturist)? A clinical dental technician (denturist) is qualified dental health care professional who provides full and partial dentures to patients independent of a dentist. The difference between a clinical dental technician and dental technician (mechanic) are many but one of the most important is that a clinical dental technician is highly trained in the recognition of oral pathology. This is very important as some oral conditions can indicate other health problems. Even though you may have no teeth left a yearly oral examination is advised to maintain good oral and general health. A clinical dental technician will always take a medical and dental history and perform a full oral examination and refer when appropriate. A clinical dental technician will provide you with full treatment plan and costings before treatment commences. A clinical dental technician will construct your dentures on the premises and no third party is involved i.e. an outside dental laboratory. This ensures that you receive the most natural dentures available. The following is a list of a clinical dental technician duties: 1. Take a detailed medical and dental history 2. Perform clinical and technical procedures to provide dentures and undertake

clinical examinations 3. Distinguish the difference between normal and abnormal consequences of ageing 4. Recognize abnormal oral tissue and related underlying structures and make appropriate referrals 5. Fit full and partial dentures 6. Be trained in medical emergencies 7. Be trained in cross infection control 8. Provide appropriate advice to patients 9. Repair broken dentures 10. Put names in dentures II. Scale and polish dentures It is very important that you attend a qualified and registered clinical dental technician for your denture care. There are sixteen registered clinical dental technicians in Ireland and the register may be checked with the dental council (ph: 01 6762069) Finally learning that dentures may be necessary, or experiencing denture related problems often leaves people bewildered with many questions and concerns. If this situation applies to you or someone you care about you may attend Michael 0’Sullivan Dip.C.D.T. RCS Eng. D.D.Can. R.C.D.T. Ir!. At the Cork Denture Clinic 21 Anglesea St. Cork City for your free consultation without obligation. Michael 0’Sullivan Dip.C.D.T. RSC Eng. D.D.Can. R.C.D.T. Ir!. Is a fully qualified and registered clinical dental technician.

Douglas Court Hair & Beauty Salon Douglas Court Shopping Centre, Douglas, Cork

021 4893733 (above Costa Coffee)

New Bio Sculpture 2/3 week Manicure Bio Sculpture Nails now available in French or Colour for fingers and toes. This treatment includes a full manicure and removal is free. €40 French €35 Colour NEW APPLISONIX – Beauty made by sound Total hair removal, Pain free-Risk free-Hair free. Treats all hair colours including blonde & grey €40 for 20 minutes SPECIAL OFFERS on Beauty Half Leg, Bikini, Underarm & Eyebrow wax only €39 save €13 Full Leg, Bikini, Underarm &Eyebrow wax only €47 save €12.50 Brazilian and Hollywood Bikini wax only €35 SunFx Full Body Spray tan only €25 SPECIAL OFFERS on Hair Free Masking with Every Colour and Cut (Ask in salon for details) Full Head Easi-Meche Highlights Only €110 Long or short hair, including Cut & Blowdry Blow drys Short €19.50, Long €24, Long Curly Blowdry from €28 For more special offers and news follow us on facebook

Thur 10 Feb '11 - 25


Home & Garden

Ama Price zing s 2 for

011

1/6

D.M.C

With the kind of weather we’ve been having most ground is not in a very good condition at the moment. Hopefully things are improving. As usual we'll try to give you a few ideas on what might need doing. Now not everything in this article may apply to you or to your garden but there might be something, if not this week maybe next week.

Flower Garden

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections

the early spring flowers.

Hard prune buddlejas, caryopteris and other summer-flowering shrubs to stimulate new growth. For a good late display, leave some Buddleia davidii stems unpruned until June. Divide or transplant snowdrops while still in leaf ("in the green") Watch out for slugs attacking hostas, delphiniums and other favourite plants, and protect with slug pellets. Trim off old leaves of epimediums to reveal

Gardens & Garages Cleared Also 3 Ton Digger for Hire

Kitchen Garden Prepare a seedbed when the soil is not too wet, and cover with cloches or polythene to warm up ready for early sowings. Replace fruit cage roof nets now that snow is less likely. Plant perpetual strawberries for crops later this year. Sow; onion, parsley, parsnip, early peas, and turnip seeds in sheltered places.

KIER N A N ’ S

GARDEN CENT R E AWARD WINNING GARDEN CENTRE Come and see our biggest range of seeds ever

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

Lawns and Hedges In a dry warm season, the grass may be growing early and need "topping" with the mower blades set high.

Greenhouse Pot on rooted cuttings and young plants as soon as they need more space. Start sowing annual climbers such as Cobaea scandens and tropaeolums. Fork over old growing bags, add fertiliser, and use for early batches of lettuce. Prick out begonia seedlings as soon as they can be handled, pressing them into the surface of moist compost. Sow calendula, larkspur, cornflowers and scabious in 1315cm (5-6in) pots for flowers under glass or on the patio. Keep a full can of water inside to warm before use. Start moving hardier seedlings to the cold frame, to make space for later sowings of

EXCLUSIVE

NOW IN STOCK

3 FOR €20 GIFT VOUCHERS AVAILABLE

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 12pm - 6pm

26 - Thur 10 Feb '11

Spring Garden Tidy Up Grass and Hedge cutting Patio’s, Fencing, Gates

086 3106421 021 483 4701

Agents for

2/6

tender plants. Pollinate indoor fruit such as peaches, nectarines and apricots.

Water Garden Start building new ponds, in time to finish for planting in late April.

In General Rake and level gravel paths, drives and other hard areas to discourage moss and algae

WOOD CUTTING SERVICE

DAVID AUSTIN ROSES

VIOLA 10 for €10 Bark Mulch 80 litre

BUCKLEY Garden Services

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770


North Link COMMUNITY NEWS

POWERFLUSH Save up to 30% on your heating bills! Any of these can mean rust, limescale or black sludge in your heating system: • Dirty water when bleeding rads • Rads need frequent bleeding • Partly warm rads or rads slow to warm up • Irritating boiler noise POWERFLUSH can restore circulation & efficiency by removing these & treating the rads to prevent future problems.

Oisin 086-2350083, 023-8855851 Mike 086-8190793 (Reg. & insured Plumber) www.munsterpowerflush.com

Gurranabraher/ Churchfield Drugs Outreach Project A report published by Youth Work Ireland Cork strongly supports the use of harm reduction approaches in addressing drugs issues. The report on the impact that youthwork projects can have on drug issues in the community, entitled: “Youthwork as a Response to Drugs Issues in the Community” was launched in University College Cork by Mr Brian Crowley, MEP. The research was commissioned by Youth Work Ireland Cork and undertaken by Mr Pat Leahy, School of Applied Social Studies, U.C.C. along with two mature students, Ms Emma Bennet and Ms Aoife Farrell, both of whom are in third year of Bachelor of Social Work undergraduate degree course. Mr Leahy said that the research into the work of Youth Work Ireland Cork (the organisation that operates the drugs task force project in Gurranabraher) shows the effectiveness of small, locally based harm reduction projects that feature dedicated and skilled

Pressure builds to re-open Mallow sugar factory EU Agriculture Commissioner Dacian Ciolos is to meet with Irish MEPs and sugar producers to discuss the possible re-opening of the sugar beet factory in Mallow, County Cork. Munster MEP Sean Kelly has organised the meeting to ask for the Commissioner’s help with initiatives to encourage investment in the plant and revive what he says could be a profitable industry in the south. The Fine Gael MEP says the decision to close the Mallow sugar factory in 2006 was based on out-ofdate statistics from 2001, and did not take into account the intensive rationalisation which had succeeded in creating a viable sugar beet industry. “It was an appalling, immoral decision, but if there’s a will, then there’s a way to reopen this plant. Europe was oversupplied with sugar in 2006, but now the EU imports 15 per cent of its sugar. And as well as producing sugar, the plant could be used to create bio ethanol to help Ireland fulfil its environmental targets. It’s a nobrainer!” said Mr Kelly. Meanwhile, Commissioner Ciolos has confirmed that the current quota system for sugar will be reviewed as part of the debate on the Common Agricultural Policy post 2013.

st.ie o p

ugla o s .d

Meet the Candidates Blarney Chamber of Commerce are hosting a ‘Meet the Candidates’ evening for all the candidates in the Cork North Central constituency on Wednesday  February 16th at 7.30pm in the Blarney Castle Hotel, Blarney.  All candidates are invited to attend and speak on their vision for the constituency for the next 5 years with a particular emphasis on their views for the people of the greater Blarney area.  Each speaker will be given the opportunity to speak, with a right of reply, which will be followed by a Question and Answers Session.  Local media will be invited to attend also and a large crowd of local people are expected to attend what should be a very informative meeting.

workers in dealing with drug related issues. Feb 21st, UCC: Drugs Project Research Booklet Launch CONTACT: Pat Leahy, Chairperson Youth Work Ireland Cork / Research Leader 021 4902198 086 8828652

w ww

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Send your Email along with any photos to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Thur 10 Feb '11 - 27


fo

Young @ Heart by Phil Goodman

The evenings are getting shorter and spring is definitely in the air; time to embrace getting fit and enjoying our social events. If you would like to represent Douglas in our over 60s Talent Competition on the 22nd of March or take part in the Strictly Dancing Competition where the dancers compete for a perpetual trophy also gold, silver and bronze medals. Rhona Coulter of VIVA Dance Studio will be master of ceremonies along with Ernest Perryman who will also judge the competition. This event is on the 29th of April in Douglas G.A.A Hall, if the singing and dancing is not for you. Also in April we have our Annual Table quiz with the students from Douglas Community School, each team consists of 2 older people and 2 students battling it out for coveted Credit Union Trophy and with lots of other prizes this event takes place in Douglas Library. No reason and no excuses for not getting out and meeting new friends after the long severe winter we endured we have much to look forward to, the trip to Edinburgh on the 15th of May is a popular choice, we will enjoy 3 full days in Edinburgh enjoying the many attractions this beautiful city has to offer. Queensland where a natural disaster caused devastation to its cities and towns in recent weeks could have a silver lining for our unemployed here in Cork. There is a real opportunity for those who are willing to leave home to find employment to assist in the rebuild where 28,000 houses, bridges and roads have all to be rebuilt it is heartbreaking to see many of our young leave our shores to find employment.

Well done to our Knitters, week after week they knit the most beautiful garments and also knit for the special baby unit in C.U.H where once again we will invite a staff member from the unit to give you an insight into their work and how much they appreciate the support. We send Happy Birthday Wishes to a wonderful lady who is 96 years old this week Agnes McCarthy. “Agnes” is singing for us in the over 60s and is also taking part in the Waltzing Competition of which she is a “Past Winner” with her son Liam she is truly an inspiring woman.

Up Coming Events Every Tuesday, Being Well Course 10-12.30 Douglas GAA Tuesday, Knitting, Douglas Library Wednesday Computers for Beginners, Library Wednesday Computers Douglas Community School Wednesday Tai-Chi 11.30-12.30, Library Thursday In-Door Bowls 2-4 Library

• Two Meerkats at Fota Wildlife Park. • The animals at Fota Wildlife Park are definitely feeling loved coming up to Valentines day with the news that the park had its record number of visitors in 2010, with 377,000 people visiting Cork’s number one tourist attraction. Image credit: Neil Danton.

Thought for Today “A good fortune may forebode a bad luck, which may in turn disguise a good fortune.” Chinese Proverb "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted J.A.

28 - Thur 10 Feb '11

• Lee Travel staff after receiving The Inaugural Irish Travel Agent of the Year Award at the ITAA Awards in Mansion House...Ciara O’ Connor & Christine Curran with Craig Doyle. Pic:Priory Studios Dublin

• Frank Downey with Michael McGrath T D and Maureen Grimes enjoying the Young at Heart Party in The Rochestown Park Hotel.

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted J.T.


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Top 10 Chart In The Loop

1. 2. 3.

with Peter Bowles

4.

Grinderman have been added to the bill at Live at the Marquee 2011, they hit the stage Monday June 20th. In 2007, the four members of Grinderman released their selftitled debut album. On 13th September 2010, the Grinderman saga continues with the release of Grinderman 2, their all-new studio album on Mute. The first thing that hits you about Grinderman 2 is that you’ve never heard anything like it. Ever. The debut album did its job. It defined the band. It marked a clear contrast with Nick Cave & The Bad Seeds. Nick, Warren, Martyn & Jim forged a distinctly different way of working together. They cast off musical baggage, shrugged off accepted wisdom, and tested pre-conceptions about who they were as musicians. In the process, they took to the Bad Seeds hallowed legacy with a baseball bat. Their new album, Grinderman 2 combines the structured invention of their live performance and the unrestrained freefor-all of their studio improvisation. But these guys also know something about the art of writing songs. Grinderman 2 bears the hallmark of its rapturously received predecessor, yet is more open-ended in its structure, more far-reaching in its scope, and gloriously lost in its own transports of noise and rhythm. This weekend sees Steve Hughes entertain at the City Limits Comedy Club. Adm 18 euros doors 9.00. Following sell-out shows at the Sydney, Adelaide and Melbourne Comedy Festival, and stellar performances on Michael McIntyre’s Comedy Roadshow (BBC One) and Stand-Up For The Week (CH4),

inimitable Australian comic Steve Hughes embarks upon a string of solo dates. One of the most exciting and distinctive comedians on the UK circuit, Steve has been invited to perform at every major comedy festival in the world and recently joined Reginald D Hunter as a special guest on his mammoth nationwide tour – taking in over 80 venues nationwide playing to tens of thousands of people nationwide and gaining legions of extra fans along the way.  Also this weekend, Eddie Haliwell will be playing in the Savoy on Friday. The most hotly anticipated poll in dance music history has now launched – Mixmag greatest DJ of all time and Eddie has deservedly been shortlisted. Over the next few months, Mixmag is asking dance music lovers to make history by taking part in the most important DJ poll ever by voting for their greatest DJ of all time. Eddie may be the youngest talent among this list of dance music greats, but this bears no hold on his technical proficiency and awe inspiring stage presence. No other DJ reads and connects with the crowd as Eddie does, no other DJ can bring a room alive like Eddie and no other DJ comes anywhere near. Pioneer of dance music, Judge Jules gave his opinion on why Eddie IS the greatest DJ of all time: “Eddie looks in to people’s eyes and he performs. Incredible stage performance, incredible skills, and an almost telepathic ability to read a crowd – Eddie’s got everything.” Eddie Halliwell plays Fire It Up at The Savoy Theatre Cork this February 11th 2011 with Jordan Suckley and support from Mark Young and leeside favourites Mucca and Baxtard's Remik. Doors open 10pm. Advance tickets are available from The Savoy Theatre Box Office and on the door on the night priced 20 Euro including all booking fees & charges.

5. 6.

GRENADE-BRUNO MARS ROLLING IN THE DEEP-ADELE WASN’T EXPECTING THAT-JAMIE LAWSON COMING HOME-DIDDY DIRTY MONEY FEAT. SKYLAR GREY TONIGHT (I’M LOVIN’ YOU)-ENRIQUE IGLESIAS FEAT. LUDACRIS HELLO-MARTIN SOLVEIG & DRAGONETTE

7.

HIGHER-TAIO CRUZ FEAT. KYLIE MINOGUE 8. WHAT’S MY NAME-RIHANNA FEAT. DRAKE 9. WHEN WE COLLIDE-MATT CARDLE 10. WHO’S THAT CHICK?-DAVID GUETTA FEAT. RIHANNA

Gig Guide Thursday 10 February 2011 The Patient / Atheos 8pm, An Cruiscín Lán Ronan Murphy & Guests 9pm, The Roundy Master & Dog 11.30pm, Crane Lane Theatre The Critters Fionnbarras Friday 11 February 2011 UCC Choir with Helen Hassett. 1.10pm. Aula Maxima, UCC The 4 Of Us (unplugged) 8pm, Cyprus Ave Zoe Rahman Trio 8pm, Triskel @ The River Lee Hotel Daphne In the Attic 9pm, The Roundy Rolo Tomassi / We Come In Pieces / Slugbait 10pm, The Quad Crazy Chester 10.30pm, Charlie’s Sweet Nectar 10.30pm, Welcome Inn Ben Klock 11pm, The Pavilion Eoghan Regan, Eileen Healy and Christian Martin Bradleys Saturday 12 February 2011 Yesterdays Heroes 9pm, Crane Lane Theatre Dr Dec & The Side Effects 10.30pm, Charlie’s Mick Noonan 10.30pm, Welcome Inn Darkstar 11pm, The Pavilion Juno Clancys Sunday 13 February 2011 Trad 3pm, Charlie’s Mr. Scruff 7pm, The Pavilion Kenny Live 7pm, Welcome Inn Southern Tenant Folk Union 8pm, Sirius Arts Centre, Cobh John Synnott, Carl Plover, Fastimious Westinghaus 9pm, The Slate Trad 9pm, Charlie’s Bangsambra 11.30pm, Crane Lane Theatre

Thur 10 Feb '11 - 29


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

Gary Moore

[1952-2011]

Irish Rock & Blues Icon

Monkstown, Co. Cork. 021 484 2172 www.thebosun.ie info@thebosun.ie

EARLY BIRD MENU available from 3pm 2 Courses - €19.50 3 Courses - €24.00 Recommended by Georgina Campbell’s ireland-guide.com 2011 RESTAURANT NOW BOOKING

“VALENTINE’S”

The

Rochestown

Inn

udie th offie & Pa FRI 11 M m aly 2.30p th England v It SAT 12 Wales 5pm Scotland v Cubes

ndy & The a C T H IG N 3pm SAT d v France th elan SUN 13 Ir

Phone: 021 436 4253 30 - Thur 10 Feb '11

Born on April 4, 1952, in Belfast, Ireland, Moore became interested in guitar during the '60s, upon discovering such blues-rock masters as Eric Clapton, Jimi Hendrix, and perhaps his biggest influence of all, Fleetwood Mac's Peter Green. After relocating to Dublin later in the decade, Moore joined a local rock group called Skid Row, which featured a young singer by the name of Phil Lynott, who would soon after leave the group to double up on bass and form Thin Lizzy. Skid Row persevered, however, eventually opening a show for Moore's heroes, Peter Green and Fleetwood Mac, and making such an impression on the veteran group that Green personally requested their manager help secure Skid Row a recording contract with CBS (in addition, Green sold Moore one of his mostused guitars, a maple 1959 Gibson Les Paul Standard, which would become Moore's primary instrument). 

II. But once more, Moore's tenure in his latest outfit was fleeting as Moore accepted an invitation by his old buddy Lynott to fill in for a Thin Lizzy U.S. tour, playing arenas opening for Queen. Moore proved to be quite busy in 1978, as the guitarist appeared on three other artists' recordings. The same year, Moore issued his second solo release, Back on the Streets, which spawned a surprise Top Ten U.K. hit in May of 1979, the bluesy ballad "Parisienne Walkways," and featured vocal contributions by Lynott. Moore joined forces with his Lizzy mates once more in 1979, appearing on arguably the finest studio album of their career, Black Rose, which proved to be a huge hit in the U.K. But Moore left the group once more, this time right in the middle of a U.S. tour. During the early '80s, Moore finally got serious with his solo career -- issuing such heavy metal-based works as 1982's Corridors of Power, 1983's Victims of the Future, 1984's Dirty Fingers and the in-concert set We Want Moore!, 1985's Run for Cover, 1987's Wild Frontier, plus 1989's After the War -- establishing a large following in Europe, despite remaining virtually unknown stateside. The decade wasn't all rosy for Moore, however -- although he was able to patch up his friendship with Phil Lynott (appearing with Lizzy for several tracks on Life/Live,

FOOD NOWD VE R E S G N I E B

Moore formed his own outfit, the Gary Moore Band , for which the guitarist also served as vocalist. But after the band’s debut album, 1973's Grinding Stone, sunk without a trace, Moore hooked up once more with ex-bandmate Lynott in Thin Lizzy. Moore's initial tenure in Lizzy proved to be shortlived, however, as his fiery playing was featured on only a handful of tracks. Moore then set his sights on studio work before joining up with a prog rock/fusion outfit, Colosseum


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun and teaming with Lynott for a pair Moore experimented with different DOUGLAS Link styles Road, Douglas, Cork.next two solo of tracks in 1985, "Military Man" CINEMA, musical on his 021 4895959 • WWW.CORKCINEMAS.COM and "Out in the Fields," the latter a releases, 1997's Dark Days in ParaREGISTER FOR WEEKLY TIMES BY EMAIL, www.CORKCINEMAS.com U.K. hit), years of hard living finally dise and 1999's A Different Beat, caughtDOLBY up with DIGITALLynott, leading to his before embracing the blues once SOUND passing in January of 1986. Moore more on his first release of the 21st would subsequently dedicate "Wild century, 2001's Back to the Blues.  Frontier" to Lynott, and honored Thin Lizzy's former frontman on the Over the years, Gary Moore has track "Blood of Emeralds" (from Af- been the subject of countless compilations, the best of the bunch ter the War). being 1998's metal-oriented ColFed up with the pressure to pen hit lection and 2002's blues-based singles and tired of his metallic musi- Best of the Blues, as well as Out in cal direction, Moore returned to his the Fields: The Very Best of Gary blues roots for 1990's Still Got the Moore, which was split 50/50 beBlues, the most renowned and best- tween his metal and blues excurselling release of his career, as the sions. Teaming with Skunk Anansie album featured such special guests bassist Cass Lewis and Primal Fear as Albert Collins, Albert King, and drummer Darrin Mooney, Moore George Harrison. Moore contin- started work on much harder and ued in his newly rediscovered blues alternative-influenced rock in the style on such subsequent releases spring of 2002 and released the as 1992's After Hours and 1993's results as Scars. The powerful Live Blues Alive, before forming the at Monsters of Rock from 2003 short-lived supergroup BBM along proudly declared "no overdubs with Cream's former rhythm sec- used" while 2004's raw Power of tion -- bassist Jack Bruce and drum- the Blues featured nothing but the mer Ginger Baker -- which lasted blues, as did 2006's Old New Balfor a single album, 1994's Around lads Blues on Eagle Records. the Next Dream. Up next for Moore was a tribute album for Peter Green, Gary Moore continued to play to which saw him put his own personal packed arenas up to his untimely stamp on 11 tracks either penned or death last weekend. performed at some point by Green.

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS THE GREEN HORNET (12A)

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

2.00 5.15 8.30PM

THE GREEN HORNET 3D (12A)

2.15 5.15 8.30PM L/S FRI/SAT @ 11.15PM PLUS SAT/SUN @ 11.30AM

CONVICTION (15A)

4.15 6.30 8.45PM

127 HOURS (15A)

2.00 4.30 6.45 9.00PM

THE NEXT 3 DAYS (12A)

5.30 8.30PM

2.00 5.30 8.15PM L/S FRI/SAT @ 11.00PM

SEASON OF THE WITCH (15A)

6.30PM

6.45PM

MEET THE PARENTS: LITTLE FOCKERS (15A)

4.00 6.30 8.45PM L/S FRI/SAT @ 11.15PM

9.00PM L/S FRI/SAT @ 11.15PM

LOVE AND OTHER DRUGS (15A)

8.45PM

8.50PM L/S FRI/SAT @ 11.15PM

GULLIVERS TRAVELS (PG)

1.30 3.30PM PLUS SAT/SUN @ 11.30AM

2.00 4.15 6.30PM PLUS SAT/SUN @ 11.30AM

ARTHUR AND THE GREAT ADVENTURE (GEN)

2.00PM PLUS SAT/SUN @ 11.30AM

1.45PM PLUS SAT/SUN @ 11.30AM

ANIMALS UNITED (GEN)

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

DOUGLAS GAA Club Membership Registration 2011: Tina Barry and Joe Lynch are the registrar and assistant registrar respectively for 2011 and club membership is now being accepted.  Tina Barry will be present in the club pavilion on Monday 14th February between 7pm and 8pm. Please note that membership must be paid by the 31st of March. For queries contact Tina Barry on (085) 8240832 or Joe Lynch on (087) 2718791. Training Facilities Fundraiser: Efforts are currently being made to develop the clubs training facilities. With this in mind a monster table quiz has been organised for Friday 11th February in the club pavilion. It is important that this event is supported by all club members given that the proposed resource will benefit all sections of the club. Start time is 9pm. A table of four will cost 40 euro. Great spot prizes will be raffled on the night. Fixtures: Sunday 13th February (11.30am in Douglas) Junior “A” Football League Douglas v. Bishopstown Sunday 13th February (11.00am, away) Junior “B” Football League Douglas v. Ballyphehane • Kevin Murphy in action for Douglas footballers recently

DOUGLAS HALL AFC

Dine & stay for

€60pp at the

Most Romantic Hotel in Ireland

Dine only

€30pp

The high winds led to the cancellation of three games at the weekend, the Seniors, MSL Juniors and the U/17’s. The AUL Juniors had a 5-4 penalty shoot-out win over Blackstone Rovers. The ‘Hall came from two down in the seciond half to force the game into extra time. No further goals in extra time and onto penalties. The first nine were converted before Blackstone missed their last penalty. The Youths had a 3-2 away win over Rockmount in the league on Saturday, Rob Lehane (2) & Brian Hickey were the scorers. Next week’s fixtures are as follows Fri, Feb 11th MSL Juniors away to Blarney at 7:30pm Fri Feb 11th U/17 home to Rockmount at 7:30pm Sat, Feb 12th AUL Juniors away to Kilreen at 2:30pm Sat Feb 12th Youths away to Rockmount at 2:30pm Sun Feb 13th Seniors home to Belgrove (Dublin) at 2pm (FAI Intermediate Cup) Thur Feb 17th Seniors home to Avondale at 7:30pm (Munster Senior Cup)

Thur 10 Feb '11 - 31

PREVIEW

GROWN UP SCOTT PILG THE WORLD DIARY OF A KID ( PG)


Sport

College Corinthians AFC The weather was the spoilsport over the weekend with several games cancelled and the blustery conditions making it very difficult to play constructive football. However the games that did go ahead provided some fine entertainment. Under 11 Premier Division Carrigaline Utd. 1 Corinthian Boys 1 Corinthian Boys maintained their unbeaten record in very difficult conditions against a good Carrigaline side and in doing so take a valuable away point. The swirling wind and drizzle spoiled what would have been a terrific game between these two top sides. Full credit must go the lads of both Teams for giving it  their all and in the end a draw will be seen as a fair result. Both goalkeepers and defences were well tested in these difficult conditions and both did extremely well to keep the score low. Corinthians goal came from an o.g. late in the second half after a good attack down

the right by David O'Sullian & Bryan Hill. At that point Corinthians must have felt they had done enough being so close to the final whistle. However, Carrigaline played right to the end and got their reward 3 minutes from time coming from an attack down the left, which Corinthians  didn't deal with early and paid the price.  Goalkeeper Christian Begely and the back four for Corinthians of David Nason, Ciaran Couch, James O'Donovan & James Holland were outstanding over the 60minutes.    Under 12 Premier Division Carrigaline Utd. 2 Corinthian Boys 1 Corinthians had a poor start to this match giving away a soft penalty in the first few minutes. They found themselves two down soon after when carrigaline walked through the defence. However, after that Corinthians came more into the game with Bryan Cotter and  Colin O'Brien playing well for the visitors. Corinthians goal came from a corner from Ross Welch who curled the ball into the back of the net. The second half Corinthians had more pressure on the Carrigaline defence but without creating any clear cut chances. Under 13 Division 1 St. Marys 0 Corinthian Boys 3

Cork Con planning the busiest month of the season The next three weeks of the Ulster Bank All Ireland League have Cork Constitution playing all three matches in Cork and as a consequence the club are planning a hectic February. Next Saturday Con host their old rivals Shannon in Temple Hill, a week later they will make a trip across the South Link to Musgrave Park to play local rivals Dolphin and finish the month with another of its Munster rivals Garryowen, again in Temple Hill. On the rugby front it going to be busy February with the business end of the Ulster Bank AIL building up to a great finish and still much to play for all clubs in 1A. Cork Con dropped points in Limerick on week 9 of the league against Young Munster’s, in a tight and hard fought 6 – 3 game in terrible weather conditions in Greenfields. Old Belvedere bounced back after their defeat to Cork Con against Blackrock and St. Marys also dropped points at the weekend so things at the top of the league have Con and Belvedere swopping 1 & 2 spots. This year Cork Con has repeatedly talked about Community Engagement and Family Attraction reinforcing the message that Cork Constitution is a community club. The month of February will see another month of activities off the pitch to compliment the three matches on the pitch and echo the sentiments of the clubs message for the season. The busy schedule kicks off in Temple Hill this Saturday with internal blitz’s and training for the underage followed by the annual coaches lunch which is the way the club show their appreciation to the 50 coaches involved in the underage section. The coaches are invited to lunch as an appreciation for their effort, commitment and dedication involved in coaching and developing the 500 underage players in the club. The match day lunch has been gathering momentum during the season and this Saturday promises to be no different. A buffet lunch format that was changed earlier in the season to encourage a relaxed atmosphere prior to the match is now again an integral part of Temple Hill on AIL match days and great value at €20, which includes entry to game. After the pre match lunch the main event Con vs. Shannon gets underway at 2.30pm which promises to be another epic between these two great clubs. The match is followed by the Six Nations Rugby live on TV with hot bites in both bars. The day finishes up with the Annual Valentines Night Disco, which this year is an 80’s night, with a 96FM DJ playing all the 80’s music, spot prizes, food and much more, a night that is organised by the parents committee and a great night is promised.

32 - Thur 10 Feb '11

The U 13 Division 1 side got their league campaign back on track with a hard earned 0-3 win away to St. Marys on Saturday. The game was played in atrocious weather conditions but both teams made an effort to play attacking football. Sean Powter was the hero of the day with a first half hat trick. Others to play well were Luke O’Leary, Liam O’Sullivan and Ross Butler. Ger O’Connell was very alert on goal and made one terrific save from a free kick taken from the edge of the penalty area. The result, which was achieved with a very spirited display from the entire squad, puts Corinthians very much back in the frame for promotion in what is shaping up to be a very competitive an exciting title race. Under 15 National Cup De La Salle 2 Corinthian Boys 1 Corinthians bowed out of the National Cup but only after a brave effort against Waterford side De la Salle. Played in dreadful conditions, the two sides responded well and provided an entertaining contest. Cian Murphy scored for Corinthians with a fine header and was a little unlucky to have another header ruled out later for offside. Ryan O’ Brien, Charlie White, Conor Mc Carthy and Dylan O’ Halloran did well for Corinthians.

Douglas Pitch & Putt Email : douglasppui@gmail.com 021 4363042 The poor weather conditions last Saturday caused the cancellation of the threeball scramble competition. Results Sunday Nett Denis Dennehy & Alf Hanrahan 10 up Gross Denis O Sullivan & Joe O Sullivan 9 up. We would like to congratulate long serving members Padraig O Shea & Mick Lynch who recently took on the roles of Cork County Board Secretary & P.R.O. respectively at the recent convention. On Saturday morning the 19th February in conjunction with the Irish Sports Council, members of the visually impaired golf association will visit our club, also on that day we host an U16s county league match in the afternoon Fixtures Saturday: Threeball Scramble 2.15pm Sunday: Fourball 10.30am

• Ireland’s Soccer Team Manager,Giovanni Trapattoni,photographed at Cork International Airport Hotel with Aaron Mansworth (Hotel General Manager) and Tony Fitzgerald (Vice-President FAI). Picture Mike English


Sport

Douglas Hall Underage by Finbarr Buckley Umbro U-11 National Cup St. Kevin’s Boys 3; Douglas Hall 1 Paul Territt & Frank Hunter’s emerging team traveled to Dublin last Saturday to make their debut in the open round of the National Cup. The home team were pushed all the way in very wet conditions before eventually getting the better of a battling Hall outfit. Two down at half-time, the visitors got back into the contest through Chris Murphy. The final result was always in doubt right up the final whistle when the home side tagged on a third goal. Tomas Territt & Stephen Sharpe were outstanding in a marvelous team display. The club wishes to congratulate the squad for their excellent behaviour throughout their visit to the capital.

Douglas Hall Lotto Numbers 11-19-21 No Winner Next week’s jackpot €850euro

Umbro U-13 Division One Douglas Hall 1 ;Temple Utd. 4 Oliver O'Sullivan opened the scoring in this game after a fine move down the right wing by Donnacha Murphy. The visitors equalized late in the half to leave the sides level at half time, before going ahead early in the second-half. After the Hall went down to ten men due to a blood injury, the northside outfit scored twice to close out the game. David Barry and Conor O'Regan gave outstanding performances while Conor O'Driscoll made many excellent saves throughout.

Umbro U-14 Division Five Macroom 4; Douglas Hall A 4 The Hall turned in another fine display to lead twice and go within half a minute of winning all three points at Murrayfield on Saturday morning last. Adam Gould and Fintan Cadogan netted two apiece, but the real

G.A.A. FOCUS Snippets from the Local and National Scene

By Pat Harrington

County Minor A.G.M. I recently attended the final County Minor Board A.G.M. This board was founded in 1990/91 and I understand it was the brainchild of the Late Con Murphy, R.I.P. who held the G.A.A. presidency in the mid 70s. The post of secretary has been held by Jim Healy over a 20 year period and has done fantastic work throughout that time. Jim has paid tribute to C103fm for the fantastic cover it has given games at all grades, club and intercounty from Croke Park to Cavan, Dunmanway, etc. Another person who deserves mention is Martin O’Brien P.R.O. who ensures the games get excellent coverage in the local press. In future the board will be known as Coiste na nÓg and will cover games from 18 to 13 years. County Board chairman Jerry O’Sullivan remarked that it is most important clubs are aware when they are due to play. There was a major breakdown last year when games were too often called off for minor reasons.

Club Brochure Douglas G.A.A. has produced a brochure documenting in word and in pictorial form the progress of the club over the past 50 years. The photographs in particular capture the imagination. Rolling back the years one has to marvel at

those people still involved in the club fifty years on – surely a huge commitment. The Club, The Schools and The Blow-ins The marriage of the club to the local schools has had a major impact. The outsiders, as the natives call those of us who have come into the club over the years bringing with us valuable expertise, have played a huge roll in the development of the association at local level. What captures my imagination most of all are the fathers and sons who have played with the club and presently a new generation starting to play at Street Leagues level. Make no mistake about it there can be fallouts (I should know) but at the end of the day great and lasting friendships have been formed. I can recall Father Crowley saying in the early ‘80s that he looked forward to Douglas playing in the senior grades. At that time such was but a distant dream. There is one very important point I would like to make; not everyone will play senior, nor will everyone win trophies. Some will not have the ability to participate at the highest level but I am sure they can equally enjoy themselves. I played up to forty-four years of age and never won a medal of any sort in football. Was I disappointed? Yes, but I also have great memories. I must say that the magazine to which I referred is a wonderful production and proclaims aloud what Douglas is about.

Burnout The issue of burnout has once again come to the fore with the Fitzgibbon cup and the Sigerson

uro E Introductions

• Presentation Brothers college Cork fullback Seamus Glynn dives for the line with Glenstal Abbey's Stephen O'Donnell on his back in yesterday's Avonmore Schools Senior Cup 1st round match in CIT, Cork. Pic Daragh Mc Sweeney/Provision

cup in full flow at this time. Some of the players involved in these competitions are required to train with their under 21 county footballers; others would be a part of senior intercounty panels and the clubs about to begin training may wish to see their players. In relation to the fixtures concerning these competitions something has got to give. My call would be to run off the Fitzgibbon and Sigerson cups in November and December.

Club Championship Congratulations to Meelin and Ballymartle who will have their day in the sun (Croke Park) over the next few days. Only a limited number of players get to play on this hallowed sod and for these two clubs, the players and their families it surely a dream come true. Doneraile won the junior B Munster championship – I don’t think there is an all-Ireland in this competition. Congrats also to Nemo Rangers who now face St. Brigids of Roscommon. In his Sunday Independent column Páidí Ó’Sé tipped Dr. Croke’s and Kilmacud to reach the club final. I think I’ll give the bookies a wide berth on Páidí’s choices.

Brooker Recovery Transport

REMOVALS

24 HOUR SERVICE

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Phone: 087BROOKER (087 2766537) Recovery & Removal

Today is the First day of the rest of your life Romance

Friends

Contact Irish Removals

Everyone meets locally

021 4315180 087 2902320

Mob: 087 9580779 Tel: 021 4543976

7/8*

4/6

*

Thur 10 Feb '11 - 33


South Link Advertising *

Free to air

satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

COSMETICS Urgently Require Sales People & Customers Free Brochure No Start up Fee Yvonne 087 9384902 yvonnedunlea@eircom.net

2/6

John Horgans School of Motoring

Scho

L

of Mo

087 277 8422

0L Butt

20

We supply and install the

4 Lessons for the P ric e of 3

€99

neW eco-Flo

Vouchers Available

*

rainwater Harvesting system

ATTIC LOFT STAIRS • Insulated White Door • Safety Handrail • Made from the highest quality timber

SPECIAL OFFER €350 Now €280 Supplied & Fitted Attic Flooring & Windows fitted

tel: 021 436 1067

Kevin Dunne 087 2738981 021 4898643 - Douglas

BALLINLOUGH HYPNOTHERAPY CLINIC Free No Obligation Initial Consultation Call Bridget 087 283 1714

oPen to Non Members Limited Spaces Available

CALL NOW ON

Tel: 021 497 7888

www.ballinlough hypnotherapyclinic.info

Curraghconway Business Park, Frankfield, Cork. 4/6

6/6

Tel: 021 454 3976

3/3

Buying A House

Inspections - Reports Snag List Boundry Issues, etc. Tel: 021 4321 395 noca@eircom.net Professional Service at Competitive Rates 6/6

34 - Thur 10 Feb '11

6/6

Kitchens, Bedrooms, Sliderobes & Cutting Service

Unit 07, Marina Commercial Park, Centre Park Road, Cork. Tel: 087 2725 725 Email: gmkitchens@eircom.net

4/6


Advertising South Link

electrician

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning

MASSAGE THERAPIST

Niall Bradley 087 915 7444 • 021 429 4780

y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

John Mulcahy

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

Contact

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks

087 247 4645

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 5/12

Annie

1/6*

5/6

kC Painting & DeCorating

URGENTLY WANTED PROPERTY TO RENT

• Quality work assured by a professional painter and decorator with 20 years experience • Interior & Exterior painting • HAND PAINTED KITCHEN UNITS (furniture) • Wallpapering • Sanding & varnishing of all types of wooden floors • Timber Decking cleaned and treated • No job too big or small • C2 Registered

Do you want your Property to Rent Faster? LANDLORDS are No 1 with us –CLIENTS follow. Douglas, Rochestown, Frankfield, Blackrock Hyde Property Management on 087 2599767 or Office 021 4533928 anytime E-mail: hydeauctioneers@eircom.net

ContaCt keVin on

3/6

4/6

Suppliers of Coal, Gas, Briquettes, Singles, Doubles, Turf, Logs and Anthracite

087 635 6306

RENOVATING

Talk to O’Callaghan Carpentry for • Extension’s, Renovations • General Carpentry • Kitchens, Wardrobes. Registered & Insured Previous Work Can be Viewed Call Today for a Free no Obligation Quote on 087 6140180 chippy3985@hotmail.com

4/6

3/6

DOWLING

ATTIC STAIR SOLUTIONS

ELECTRICAL SHOWERS

Supplied & Fitted Attic Floors Installed

Tel:

087 674 8945 087 951 7761

Contact Steve at: (021)4384704 or 087 6383118

SALES, INSTALLATION & REPAIR

TEL (021) 4963469 Mobile: 087 2584097

Kelly & Son Concrete Products & Coal Merchants Monaghan Road, Cork.

Kinsale Rd Cork

www.atticstairscork.com

6/6*

Douglas School of Music Beginning Soon

6/6

Enroll now for:

• Guitar • Piano • Keyboard • Recorder • Musicianship

2/6

91539 Chim Gleam:91539 Chimney Gleamer

26/08/2010

Chimney Gleamer Chimney's Expertly Cleaned Brushed and Vacuumed Back Boiler Cleaned Multi-fuel Stoves Cleaned Fireback Replacement

*

Contact Liam 087-6544491 or 085-7203893

also Junior & Leaving Cert CONTACT DANA 021 489 6362 16:18

8/8*

CANOLA BUILDING CONTRACTORS

ns, Available for Extensio d an s rie ato erv Cons Emergency Repairs

/ 086 849 05 83 Phone: 087 093 98 98 er.com Web: www.canolacov .ie Email: jaahern@iol

3/3

Page 1

Ad 76.5mm W x 50mm H J-Mulcahy v1 Created by Trevor Elliott OIL BOILER Created on 20/04/2010 15:58:00

SERVICES

• 1st fix & finished carpentry • All types of wooden floors supplied and fitted • Tiling and painting service also available

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

(021) 4292803 (086) 2757014 4/6*

HANDYMAN AVAILABLE

4/6

Very reasonable rates Call Andrew @ 087 132 0368 Thur 10 Feb '11 - 35



The Douglas Post | 10.02.11 | #706